Microsoft.NETCore.Targets.NETFramework 4.6.1-beta-23516

Ensures a minimum set of package versions when building .NET Framework applications and portable libraries. - 1548494

This is a prerelease version of Microsoft.NETCore.Targets.NETFramework.

Requires NuGet 3.0 or higher.

Install-Package Microsoft.NETCore.Targets.NETFramework -Version 4.6.1-beta-23516
dotnet add package Microsoft.NETCore.Targets.NETFramework --version 4.6.1-beta-23516
<PackageReference Include="Microsoft.NETCore.Targets.NETFramework" Version="4.6.1-beta-23516" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Microsoft.NETCore.Targets.NETFramework --version 4.6.1-beta-23516
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
4.6.1-beta-23516 2,914 11/18/2015
4.6.1-beta-23409 736 10/15/2015
4.6.1-beta-23225 791 9/1/2015
4.6.0 420,714 7/29/2015
1.0.0-beta-23109 610 7/27/2015
1.0.0-beta-23019 622 6/30/2015